Usage: SAVE [<options>] [<filename>]
  This will save all of the settings of IRCII to a file.  It
  saves all of the Key Bindings, Variables, and Aliases (in that
  order) in a format such that they can be loaded into IRCII
  using the LOAD command or the -l switch.  If no filename is
  given, the your default .ircrc file will be used (unless
  changed with the -l switch).

  If any of these options are specific, different things occur.

    -ALIAS
    -ASSIGN
    -BIND
    -ON
    -SET
    -NOTIFY
    -DIGRAPH
    -ALL

  only those `type' are saved.

See Also:
  LOAD
  ircII command_line_args
